Vulnerabilità: CVE-2020-7610

Tutte le versioni di BSON prima 1.1.4 sono vulnerabili a deserializzazione di attendibili dati. Il pacchetto ignorerà un valore sconosciuto per _bsotype di un oggetto, che conduce ai casi in cui un oggetto viene serializzato come un documento piuttosto che il tipo BSON previsto.


https://snyk.io/vuln/SNYK-JS-BSON-561052
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7610


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi